Subject: bug#58985: 29.0.50; Have auth-source-pass behave more like other back ends

From: Björn Bidar <[email-masked]>
Date: Thu, 10 Nov 2022 02:39:31 +0200

"J.P." <[email-masked]> writes:

> Michael Albinus <[email-masked]> writes:
>
>> From my pov you could push the changes. But as you said the other
>> message, you'll wait for feeback fron users. That's OK, but pls take
>> into account that later this month an emacs-29 branch will be cut
>> off. Feature changes shall be pushed until then.
>
> Right, good point. I guess if no one else weighs in by this time next
> week, we can flip a coin or something. Thanks.

Sorry that I come a little late to this but will this mean the backend
will act less like Passwordstore.org describes or more?

I think the backend should follow the users organization of the
passwordstore folder if possible.

Br,

Björn